Bundle-Activator: net.java.sip.communicator.impl.sparkle.SparkleActivator
Bundle-Name: Sparkle Auto-Update Service Provider
Bundle-Description: A bundle that launches the Sparkle framework.
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
Import-Package: org.osgi.framework,
 net.java.sip.communicator.util